@charset "UTF-8";
*, *::before, *::after {
    box-sizing: border-box !important;
}
.pc_only {
	display: none !important;
}
.sp_only {
	display: block !important;
}
html, body {
    width: 100%;
}
#wrapper {
overflow: visible !important; 
    width: 100% !important;
}
main {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  transition: .5s;
    max-width: 100%;
    overflow: visible !important;
}



[data-inview] {
    max-width: 100%; 
}

.l-mv {
  height:80vh;
  background-image: url(https://img.ur-s.me/commerce/project/2026summeroffice/mv_sp.jpg);
  position: relative;
  background-size: contain;  
  background-repeat: no-repeat;
  background-position: top center;
}

.p-ttl-wrapper {
  overflow: hidden;
}

.p-ttl {
  position: absolute;
  bottom: 12%;
  width: 80%;
  max-width: 600px;
  left: 45%;
  transform: translateX(-50%);
  opacity: 0;
  text-align: center;
}

.p-ttl img {
  width: 100%;
  height: auto;
  display: block;
}

@keyframes anime_left_to_right {
  from {
    opacity: 0;
    transform: translate(-50%, 30px);
  }
  to {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}

.p-ttl.animate {
  animation: anime_left_to_right 2.5s ease 1s forwards;
}

.content_wrap {
	width: 100%;
}
.content_wrap img {
	width: 100%;
	vertical-align: bottom;
}
.content_inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto 100px;
}
.top_text{
    padding: 0px 30px 40px;
    font-size: 12px;
    color: #313558;
}
.p-haya{
    background-color: #F3F4F5;
    padding: 40px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 14px;
    text-align: center;
    width: 100%;
}
.p-haya span {
    font-size: 17px;
}
.l-main .p-haya big {
    font-size: 26px;
}
.style-title-simple {
  text-align: center;
  position: relative;
}

.style-title-simple::before,
.style-title-simple::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 40%;
  height: 1px;
  background: #ccc;
}

.style-title-simple::before {
  left: 0;
}

.style-title-simple::after {
  right: 0;
}
.style{
    margin-top: 100px;
}
.style2{
    margin-top: 180px;
}
.style02_2, .style02_3, .style04_2 {
   max-width: 100%;
}
h2{
    font-family:  "goldenbook", serif;
    font-size: 30px;
    font-weight: 400;
    color: #313558
}

.style-title-simple {
  text-align: center;
  position: relative;
}

.style-title-simple::before,
.style-title-simple::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 30%;
  height: 1px;
  background: #313558;
}

.style-title-simple::before {
  left: 0;
}

.style-title-simple::after {
  right: 0;
}

.style01_flex{
   display: flex;      
  align-items: flex-end;
  gap: 20px;
    margin-top: 15px;
}
.style01_1{
  width: 50%;
}

.style-img img {
  width: 100%;
  height: auto;
  display: block;
}

.style-text {
  width: 50%;
    margin-top: 130px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 12px;
    text-align: left;
    color: #313558;
    margin-bottom: 20px;
}
.pc-onlytxt {
  display: none;
}

.style01_2{
 margin: 50px 0;
  padding-left: 170px;
  position: relative;
  z-index: 10;
}

.section {
  position: relative;
}
.section--sticky {
   position: relative;
  height: 150vh;
  z-index: 1;
    margin-top: 40px;
    overflow: visible !important;
}

.sticky {
  position: sticky;
  top: 20%;
  transform: translateY(-20%);
}

.sticky img {
   width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}


.section--next {
  position: relative; 
  margin-top: -40vh;  
  z-index: 3;
}
.img_wrap {
  position: relative;
  width: 70%;
  margin: 0 auto; 
}

.section--next img {
  width: 100%;
  display: block;
}

.item_link_list {
  position: absolute;
  right: 0;
  top: 100%;
  padding-top: 10px;
  z-index: 2;
  text-align: right;
  font-family:  "goldenbook", serif;
  font-size: 12px;
  color: #313558;
  letter-spacing: 0.03em;
}

.item_link_list a {
  display: block;
  margin-bottom: 6px;
  white-space: nowrap;
}
.item_link_list a{
    color: #313558;
}
.item_link_list2 a{
    color: #313558;
}
.item_link_list2 {
  text-align: right;
  font-family: "goldenbook", serif;
  font-size: 12px;
  color: #313558;
  letter-spacing: 0.03em;
    margin: 10px 40px;
}

.item_link_list2 a {
  display: block;
  margin-bottom: 6px;
  white-space: nowrap;
}

.buy_btn{
    text-decoration: underline;
}
[data-inview] {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

[data-inview].is-inview {
  opacity: 1;
  transform: translateY(0);
}

.style02_1{
    width: 100%;
    margin: 20px 0 50px;
}
.style02_2{
    width: 90%;
    padding: 0 100px 0 20px;
}
.style02_3{
    width: 100%;
    padding: 50px 20px 0 150px;
}
.style-text2 {
  width: 100%;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 12px;
    text-align: left;
    color: #313558;
    padding: 50px 40px;
}
.style02_4{
    width: 80%;
    margin: 0px auto;
}
.style03_1{
    width: 100%;
    margin: 20px 0 auto;
}

.style-flex {
  display: flex;
  gap: 10px;
  width: 95%;
margin: 0 auto;
}

.style-flex img {
  width: 100%;
  height: auto;
  display: block;
}
.style03_2,
.style03_3 {
  flex: 1; 
  margin: 40px auto;
}
.style-text3 {
  width: 100%;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 12px;
    text-align: left;
    color: #313558;
    padding: 20px;
}
.style03_4{
    width: 80%;
    margin: 10px auto;
}
.style04_1{
    width: 100%;
}
.style04_2{
   width: 100%;
    padding: 40px 0 60px 80px;
}
.style04_3{
width: 50%;
margin: 100px 0 0 20px;
}

.style04_4{
    width: 70%;
    margin: 80px 20px 0 auto;
}
.style-flex2 {
  display: flex;
  width: 100%;
margin: 0 auto;
}

.style-flex2 img {
  width: 100%;
  height: auto;
  display: block;
}
.style05_3,
.style05_4 {
  flex: 1; 
  margin: 0px auto;
}
.style05_5{
    width: 80%;
    margin: 50px auto 0;
}
.style-text4 {
  width: 100%;
    margin: 40px auto;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 12px;
    text-align: center;
    color: #313558;
    padding-bottom: 50px;
}
.style06_5{
     width: 80%;
    margin: 50px auto 0;
}









.l-end {
    text-align: center;
    font-size: 10px;
    width: 100%;
    margin: 20px auto 20px;
    font-family: "Marcellus", serif;
}
.l-end .p-brandLogo {
    width: 65px;
    margin: 0 auto 10px;
}
.l-end .p-brandLogo img {
    width: 100%;
}

.instagram_live {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
.instagram_live_bn {
  width: 100%;
  margin: 0 auto;
}



.bn_wrap {
  width: 100%;
  margin: 0 auto 70px;
}
.bn_title {
  width: 100%;
  margin: 0 auto 50px;
  text-align: center;
}
.bn_title1 {
  color: #1c3d6c;
  font-size: 24px;
}
.bn_title2 {
  font-size: 12px;
}
.bn_wrap a {
  display: block;
  max-width: 400px;
  width: 80%;
  margin: 0 auto 10px;
}
.bn_wrap a img {
  width: 100%;
}

.off_sen {
height:1px;
	margin: 5px auto;
	width: 100%;
	border-top:1px solid #000;
}








@media (min-width: 768px) {
	.pc_only {
		display: block !important;
	}
    .pc-onlytxt {
    display: inline;
  }
	.sp_only {
		display: none !important;
	}
    .l-mv {
  width: 100%;
  height: 100vh !important;   
  background-image: url(https://img.ur-s.me/commerce/project/2026summeroffice/mv_pc.jpg);
  position: relative;
  background-size: contain;  
  background-repeat: no-repeat;
  background-position: top center;
}
 .p-ttl {
    position: absolute;
    bottom: auto;
    top: 10%;
    left: 10%;        
    width: 40%;
    max-width: none;
    transform: none;
    text-align: left;
}   
     @keyframes anime_left_to_right {
    from {
      opacity: 0;
      transform: translateY(30px);  
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
    
.content_wrap{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    } 
    .top_text{
        margin: 0 auto;
        font-size: 16px;
        padding-bottom: 80px
    }
    
    .style-text ,.style-text2 ,.style-text3 ,.style-text4 ,.item_link_list ,.item_link_list2 ,.p-haya{
        font-size: 16px;
    } 
    .style01_2{
        padding-bottom: 30px;
    }
    .item_link_list2{
        margin: 10px 60px;
    }

}
@media (min-width: 414px) {
    .l-mv{
        height: 65vh;
    }
    .style-text{
        margin-top: 150px;
    }
    .style01_2 {
    padding-left: 180px;
}
    .l-end_container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
   
@media (min-width: 390px) {
    .l-mv{
        height: 65vh;
    }
     .l-end {
    text-align: center;
    font-size: 10px;
    width: 100%;
    margin: 20px auto 20px;
    font-family: "Marcellus", serif;
}
.l-end .p-brandLogo {
    width: 65px;
    margin: 0 auto 10px;
}
.l-end .p-brandLogo img {
    width: 100%;
}
}

@media (min-width: 768px) {
    .bottom_wrap {
        padding: 70px 0 100px;
    }
}
.l-end {
    text-align: center;
    font-size: 10px;
    width: 100%;
    margin: 20px auto 20px;
    font-family: "Marcellus", serif;
}
.l-end .p-brandLogo {
    width: 65px;
    margin: 0 auto 10px;
}
.l-end .p-brandLogo img {
    width: 100%;
}
@media only screen and (min-width: 390px) {
    .l-end .p-brandLogo {
        width: 80px;
        margin: 15px auto;
    }
}
.l-end .l-end_follow {
    font-size: 11px;
}
@media only screen and (min-width: 390px) {
    .l-end .l-end_follow {
        font-size: 14px;
    }
}
.l-end .l-end_container {
    display: flex;
    justify-content: center;
    font-size: 16px;
}
.l-end .l-end_container a {
  color: #000;
}
@media only screen and (min-width: 390px) {
    .l-end .l-end_container {
        margin-top: 5px;
    }
}
.l-end .l-end_container div {
    margin: 0 7px;
}
.l-end .l-end_copyright {
    font-family: "Marcellus", serif;
    font-size: 10px;
    margin: 10px auto 0;
}
@media only screen and (min-width: 390px) {
    .l-end .l-end_copyright {
        margin: 10px auto 0;
    }
}